
/* CSS Document */
       
}
/*telo*/
body {background: #ACADB0;
      font-family:  Arial;
      font-size: 14px;
      font-color: #838383;
      margin top: 0;
      padding : 0;
     }
.hlavicka{padding: 0; 
background-color: #BEBFBF; 
border-bottom: 0px solid gray; 

      
}
/*hlavní textové pole*/
.protext {background: #ffffff;
          color: #000000;
          font-family:  Arial;
          margin-left: 145px; 
          border-left: 0px solid gray; 
border-right: 1px solid gray; 
padding: 1em; 
max-width: 36em; 

      
                     
}
.n1 {color: #838383;
          font-family:  Arial;
          font-size: 14px;
          text-align: justify;
          padding-left: 10px;
          padding-right: 10px;
          padding-top: 5px;
          padding-bottom: 10px; 
          }
          
.nadpis {color: #00A4E8;
          font-family:  Arial;
          font-size: 18px;
          text-align: justify;
          padding-left: 10px;
          padding-right: 10px;
          padding-top: 5px;
          padding-bottom: 10px; 
          }

.hlavni {background: #ffffff url(image/background.jpg) repeat-y;
         width: 800px;
         clear: both;
      
 }
.lista {
       float: left;
       width: 130px;
height: 100%;
       background-color: #BEBFBF; 
} 
 .tab {color: #ffffff;
     position: relative;
     font-family:  Arial;
     color: #838383;
     top: 0px;  
     left: 0px; 
     text-align: center;
     font-size: 20px;
     font-style: bold
  

}

.male {color: ;#838383;
     position: center;
     font-family: Arial;
     top: 0px;  
     left: 0px; 
     text-align: center;
     font-size: 10px;
     font-style: bold
     }
img {border: 0px;}
a:link {text-decoration: underline; color: #284193;}
a:hover {text-decoration: underline; color: #ff0033;}
a:visited {text-decoration: underline; color: #2E2182;}
a:active {text-decoration: underline; color: #cc3366;}

#obalovydiv 
{ 
background: #369; 
border-top: 1px solid #9CC; 
font: normal normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif; 
} 

#navigace 
{ 
list-style: none outside none; 
margin: 0; 
padding: 0; 
} 

@media all { 
#navigace { 
text-align: center 
} 
} 

#navigace li 
{ 
bottom: 11px; 
display: inline; 
line-height: 1.2em; 
margin: 0; 
padding: 0; 
position: left; 
} 

#navigace li 
{ 
background: #000; 
margin: 0 3px 0 0; 
padding: 4px 0px 4px 0; 
} 

#navigace a, #navigace a:link, #navigace a:visited 
{ 
background: #00A4E8; 
border: 1px solid #FFF; 
bottom: 2px; 
color: #FFF; 
cursor: pointer; 
display: inline; 
height: 1em; 
margin: 0; 
padding: 3px 5px 3px 5px; 
position: relative; 
right: 2px; 
text-decoration: none; 
} 

#navigace a:hover 
{ 
background: #C00; 
bottom: 1px; 
color: #FFF; 
position: relative; 
right: 1px; 
} 

#navigace a:aktivniodkaz 
{ 
background: #999; 
bottom: 0px; 
color: #FFF; 
position: relative; 
right: 0px; 
} 

#navigace li#aktivniodkaz 
{ 
background: #369; 
bottom: 13px; 
display: inline; 
margin: 0 3px 0 0; 
padding: 0; 
position: relative; 
} 

html>body #navigace li#aktivniodkaz 
{ 
background: #000; 
margin: 0 4px 0 4px; 
} 

#navigace #aktivniodkaz a, #navigace #aktivniodkaz a:link, #navigace #aktivniodkaz a:visited, #navigace #aktivniodkaz a:hover 
{ 
background: #369; 
border-bottom: none; 
border-left: 1px solid #9CC; 
border-right: 1px solid #9CC; 
border-top: 1px solid #9CC; 
bottom: 0; 
color: #FFF; 
cursor: text; 
margin: 0; 
padding: 2px 5px 0 5px; 
position: relative; 
right: 0; 
} 




